.left {
float: left;
}

img {
	max-width: 75%;
	max-height: 75%;
}

.anchor{
  display: block;
  height: 50px; /*same height as header*/
  margin-top: -50px; /*same height as header*/
  visibility: hidden;
}

.content-spacer {
	margin-top: 50px;
	margin-bottom: 30px;
}

.bottom-spacer {
	margin-bottom: 5px;
}

.image-spacer {
	margin-bottom: 20px;
}

.tag-spacer {
	margin-left: 15px;
}